# GEO Primary - Minimum setup
#
#   Fill with the hash generated by `gitlab-ctl pg-password-md5 gitlab`
postgresql['sql_user_password'] = '49838209fbb982eb039c744ff63e39e6'

gitlab_rails['db_password'] = 'gitlab-pwd'
